• Welcome to Final Fantasy Hacktics. Please login or sign up.
 
September 28, 2020, 01:19:44 pm

News:

Use of ePSXe before 2.0 is highly discouraged. Mednafen/RetroArch is recommended for playing/testing, pSX is recommended for debugging.


Show posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - Valvadrix

1
I'm pretty new to installing hacks, so forgive me for asking. Do I need to install version .50 first or will this work if I install it on the raw game?